Bug 1410891

Summary: Review Request: hexchat-gnome-away - GNOME ScreenSaver auto-away Hexchat plugin
Product: [Fedora] Fedora Reporter: Lubomir Rintel <lkundrak>
Component: Package ReviewAssignee: Igor Raits <igor.raits>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dchen, extras-qa, igor.raits, lrintel, nobody, package-review, ppisar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1410890 Environment:
Last Closed: 2020-07-11 00:47:23 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 201449    

Description Lubomir Rintel 2017-01-06 17:51:22 UTC
SPEC: http://v3.sk/~lkundrak/SPECS/hexchat-gnome-away.spec
SRPM: http://v3.sk/~lkundrak/SRPMS/hexchat-gnome-away-0.1-1.fc25.src.rpm
scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=17181331

Description:

This is a simple Hexchat plugin, that marks you away while your GNOME desktop 
screensaver is active.

Comment 1 Igor Raits 2018-07-29 16:08:00 UTC
whoops, entirely forgot about this.

use %set_build_flags
use %make_build and %make_install
use %{?_isa} for Requires

Comment 2 Ding-Yi Chen 2019-11-28 06:56:13 UTC
The SPEC URL is gone (502 Bad Gateway)

Please check it or provide a new URL.

Comment 3 Package Review 2020-07-11 00:47:23 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.